<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical"
    app:cardBackgroundColor="@color/material_white"
    app:cardElevation="2dp"
    app:cardUseCompatPadding="true"
    app:contentPadding="2dp">


    <ImageView
        android:id="@+id/notes"
        android:layout_width="20dp"
        android:layout_height="20dp"
        android:layout_gravity="end"
        android:layout_marginTop="0dp"
        android:src="@drawable/add_circle"
        android:tint="@color/colorPrimaryDark1" />

    <LinearLayout
        android:layout_width="378dp"
        android:layout_height="wrap_content"
        android:layout_gravity="center_vertical"
        android:baselineAligned="false"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <FrameLayout
            android:layout_width="70dp"
            android:layout_height="70dp"
            android:layout_margin="@dimen/seekbarsize">

            <com.github.siyamed.shapeimageview.CircularImageView
                android:id="@+id/image"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/seekbarsize_small"
                android:contentDescription="@string/app_name"
                android:padding="@dimen/seekbarsize_small"
                android:scaleType="fitCenter"
                android:src="@drawable/placeholder"
                app:siBorderColor="@color/btn_bg_color"
                app:siBorderWidth="4dp" />

            <ImageView
                android:id="@+id/logo"
                android:layout_width="35dp"
                android:layout_height="35dp"
                android:layout_gravity="center"
                android:contentDescription="@string/app_name"
                android:scaleType="fitCenter"
                android:src="@mipmap/video_icon" />
        </FrameLayout>


        <LinearLayout
            android:layout_width="267dp"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_weight="1"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:paddingLeft="@dimen/seekbarsize_small"
            android:paddingRight="@dimen/seekbarsize_small">


            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:ellipsize="marquee"
                android:gravity="center|left"
                android:marqueeRepeatLimit="marquee_forever"
                android:scrollHorizontally="true"
                android:singleLine="true"
                android:text="Title "
                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeSmall"
                android:textStyle="bold" />


            <TextView
                android:id="@+id/publishedDate"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/seekbarsize_small"
                android:gravity="center|left"
                android:maxLines="1"
                android:singleLine="true"

                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeToSmall" />

            <TextView
                android:id="@+id/description"
                android:layout_width="match_parent"
                android:layout_height="0dip"
                android:layout_marginTop="@dimen/seekbarsize_small"
                android:layout_weight="1"
                android:ellipsize="end"
                android:gravity="left"
                android:maxLines="3"

                android:textColor="@color/material_black"
                android:textSize="@dimen/textSizeToSmall" />

        </LinearLayout>


    </LinearLayout>


</androidx.cardview.widget.CardView>
